Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Unknown system type: Linux 4.0.5-gentoo
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German)
View previous topic :: View next topic  
Author Message
tazinblack
Veteran
Veteran


Joined: 23 Jan 2005
Posts: 1124
Location: Baden / Germany

PostPosted: Mon Jun 22, 2015 5:59 pm    Post subject: Unknown system type: Linux 4.0.5-gentoo Reply with quote

Hallo zusammen,

wie irgendwie jedes Mal wenn Linus beschließt wieder nen Versionssprung zu machen, lässt sich irgendwas nicht mehr bauen ...

Dieses Mal hab ich das bei mail-mta/postfix-2.11.3:

Code:
 ATTENTION:
ATTENTION: Unknown system type: Linux 4.0.5-gentoo
ATTENTION:
Makefile.in:22: recipe for target 'Makefiles' failed
make: *** [Makefiles] Error 1
Makefile:21: recipe for target 'makefiles' failed
make: *** [makefiles] Error 2



Nur zur Info: Kernel >= 4 benötigt man >=mail-mta/postfix-3.0.1-r1!
_________________
Gruß / Regards
tazinblack
_______________________________________________________
what's the point in being grown up if you can't be childish sometimes
Back to top
View user's profile Send private message
ChrisJumper
Advocate
Advocate


Joined: 12 Mar 2005
Posts: 2224
Location: Germany

PostPosted: Mon Jun 22, 2015 6:40 pm    Post subject: Reply with quote

:)

Jetzt weißt du auch warum Microsoft Windows 9 übersprungen hat. Es war die Community die 4.0 haben wollte. :D
Aber es ist schon ärgerlich. Ich habe dafür aber nix mit bekommen weil ich ohnehin immer größere Sprünge mache wenn ich den Mailserver aktualisiere.
Back to top
View user's profile Send private message
tazinblack
Veteran
Veteran


Joined: 23 Jan 2005
Posts: 1124
Location: Baden / Germany

PostPosted: Mon Jun 22, 2015 7:09 pm    Post subject: Reply with quote

i.d.R bin ich doch etwas zurückhaltend, was die neusten Updates angeht.
Und für postfix 3 gibts USE=vda noch nicht (ohne manuellen patch).
Brauch ich zwar nicht wirklich aber das klang irgendwie nach nur halb fertig.
Naja jetzt läufts halt ohne, allerdings auf 3.0.1-r1 mir 4er Kernel.

Wie? Microsoft hat 9 übersprungen? War mir noch gar nicht aufgefallen.
Na wenigstens läuft es jetzt auf dem Raspberry pi.
Allerdings nur auf dem neuesten und nur wenn man Windows 10 auf dem PC hat:

Code:
 What you need

    Windows 10 Insider Preview - must be a physical Windows machine (not a VM).
    Raspberry Pi 2.
    5V micro USB power supply - with at least 1.0A current.
    8GB micro SD card - class 10 or better. (We suggest this one or this one)
    HDMI cable (if display is desired).
    Ethernet cable.


Nee, schon klar!
_________________
Gruß / Regards
tazinblack
_______________________________________________________
what's the point in being grown up if you can't be childish sometimes
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum